Subject: Trainer Candidate - Trilok Chandra Sharma
From: Trilok Chandra Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Feb 2023 02:40:59 -0500

| | Tech Support Test

Name | Trilok Chandra Sharma
E-mail | [email-masked]
Phone Number | (91) 8533865227
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mamura, sector 66, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Policybazaar | Sr. Associate Quality Analyst | Currently working | 30500
Previous Employer 1 | Ienergizer IT Services Pvt Ltd | Quality analyst | 24JAN23 | 25000
Previous Employer 2 | Tech Mahindra | Sr. Associate Quality | 12Apr2021 | 14500

If Selected, how much time do you need to join? | 15days

Please briefly describe your work experience specifically in Quality?

Email, Chats, Call bargaining
Prepare & publishing Reports with Client & MIS.
PRE SHIFT HUDDLE
Performing call calibration & dip check
Handling the Team of 4QAs
Attending the meeting with Respecting stack holders.

Worked in Sales, Customer Support Services,  Survey
Worked for edutech, automobiles,  insurance,  telecom,  e-commerce,

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Difficulties always are opportunity to prove yourself so whenever I face, I enjoyed it.
Some times we faces the issue to shared feedback with the agents.
Faced the issue to fix the system lavel challenges.
Faced the issue to close the ZTP.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer Support is the process where everything is stream line but great customer service gives the best experience with our customers. Giving delight full experience sothat we can get good response fron the customers it will increase our revenue

What according to you makes you a good candidate for this position?

Dedicated employee who tried to give his/ her best.
Sharp knowledge regarding the BPO Industry.
Need to understand the customer & client's requirement and deliver it ASAP.
TEAM handling should be good.
Customer experience shouldn't be bad in any terms so always try to fix it.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |